<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>{{ @site }} | Dashboard</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta
      content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
      name="viewport"
    />
    <!-- Bootstrap 3.3.4 -->
    <link
      href="{{ @BASE }}/ui/bootstrap/css/bootstrap.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- FontAwesome 4.3.0 -->
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- Ionicons 2.0.0 -->
    <link
      href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- DATA TABLES -->
    <link
      href="{{ @BASE }}/ui/plugins/datatables/dataTables.bootstrap.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- Theme style -->
    <link
      href="{{ @BASE }}/ui/dist/css/AdminLTE.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link
      href="{{ @BASE }}/ui/dist/css/skins/skin-blue.min.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- iCheck -->
    <link
      href="{{ @BASE }}/ui/plugins/iCheck/flat/blue.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- Morris chart -->
    <link
      href="{{ @BASE }}/ui/plugins/morris/morris.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- jvectormap -->
    <link
      href="{{ @BASE }}/ui/plugins/jvectormap/jquery-jvectormap-1.2.2.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- Date Picker -->
    <link
      href="{{ @BASE }}/ui/plugins/datepicker/datepicker3.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- Daterange picker -->
    <link
      href="{{ @BASE }}/ui/plugins/daterangepicker/daterangepicker-bs3.css"
      rel="stylesheet"
      type="text/css"
    />
    <!-- bootstrap wysihtml5 - text editor -->
    <link
      href="{{ @BASE }}/ui/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css"
      rel="stylesheet"
      type="text/css"
    />

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body class="skin-blue sidebar-mini fixed">
    <div class="wrapper">
      <header class="main-header">
        <!-- Logo -->
        <a href="{{ @BASE }}" class="logo">
          <!-- mini logo for sidebar mini 50x50 pixels -->
          <span class="logo-mini"><b>MFin</b></span>
          <!-- logo for regular state and mobile devices -->
          <span class="logo-lg"><b>MFin</b>Motor</span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top" role="navigation">
          <!-- Sidebar toggle button-->
          <a
            href="#"
            class="sidebar-toggle"
            data-toggle="offcanvas"
            role="button"
          >
            <span class="sr-only">Toggle navigation</span>
          </a>
          <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
              <!-- User Account: style can be found in dropdown.less -->
              <li class="dropdown user user-menu">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <img
                    src="{{ @BASE }}/ui/dist/img/avatar5.png"
                    class="user-image"
                    alt="User Image"
                  />
                  <span class="hidden-xs">{{ @SESSION.acc->account->full_name }}</span>
                </a>
                <ul class="dropdown-menu">
                  <!-- User image -->
                  <li class="user-header">
                    <img
                      src="{{ @BASE }}/ui/dist/img/avatar5.png"
                      class="img-circle"
                      alt="User Image"
                    />
                    <p>
                      {{ @SESSION.acc->account->full_name }}
                    </p>
                  </li>
                  <!-- Menu Footer-->
                  <li class="user-footer">
                    <div class="pull-left">
                      <a href="#" class="btn btn-default btn-flat">Profile</a>
                    </div>
                    <div class="pull-right">
                      <a
                        href="{{ @BASE }}/account/signout"
                        class="btn btn-default btn-flat"
                        >Sign out</a
                      >
                    </div>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
        </nav>
      </header>
      <!-- Left side column. contains the logo and sidebar -->
      <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
          <!-- Sidebar user panel -->
          <div class="user-panel">
            <div class="pull-left image">
              <img
                src="{{ @BASE }}/ui/dist/img/avatar5.png"
                class="img-circle"
                alt="User Image"
              />
            </div>
            <div class="pull-left info">
              <p>{{ @SESSION.acc->account->full_name }}</p>
              <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
          </div>

          <!-- sidebar menu: : style can be found in sidebar.less -->
          <ul class="sidebar-menu">
            <li class="header">MAIN NAVIGATION</li>
            <li class="active">
              <a href="{{ @BASE }}/dashboard"
                ><i class="fa fa-dashboard"></i> <span>Dashboard</span></a
              >
            </li>
            <li>
              <a href="{{ @BASE }}/order"><i class="fa fa-shopping-cart" aria-hidden="true"></i><span>Order</span></a>
            </li>
            <li>
              <a href="{{ @BASE }}/dealer"><i class="fa fa-motorcycle" aria-hidden="true"></i><span>Dealer</span></a>
            </li>
            <li>
              <a href="{{ @BASE }}/surveyor"><i class="fa fa-user-secret" aria-hidden="true"></i><span>Surveyor</span></a>
            </li>
            <li class="treeview">
              <a href="#">
                <i class="fa fa-map-marker"></i> <span>Lokasi</span>
                <i class="fa fa-angle-left pull-right"></i>
              </a>
              <ul class="treeview-menu">
                <li>
                  <a href="{{ @BASE }}/wilayah"><i class="fa fa-circle-o" aria-hidden="true"></i>Wilayah</a>
                </li>
                <li>
                  <a href="{{ @BASE }}/area"><i class="fa fa-circle-o"></i>Area</a>
                </li>
                <li>
                  <a href="{{ @BASE }}/cabang"><i class="fa fa-circle-o"></i>Cabang</a>
                </li>
              </ul>
            </li>
          </ul>
        </section>
        <!-- /.sidebar -->
      </aside>
    </div>
  </body>
</html>
